.boxText { font-size: 10px; }
.errorBox { font-size : 10px; background: #ffb3b5; font-weight: bold; }
.stockWarning { font-size : 10px; color: #cc0033; }
.productsNotifications { background: #f2fff7; }
.orderEdit { font-size : 10px; color: #70d250; text-decoration: underline; }


A {
  color: #747474;
 /* text-decoration: underline; */
}

A:hover {
  color: #888888;
 /* text-decoration: underline; */
}

TR.header {
  background: #ffffff;
}

TR.headerNavigation {
  background: #bbc3d3;
}

TD.headerNavigation {
  font-size: 10px;
  background: #bbc3d3;
  color: #ffffff;
  font-weight : bold;
}

A.headerNavigation { 
  color: #FFFFFF;
  font-size: 13px;  
  font-weight: bold;
  text-decoration: none;
}

A.headerNavigation:hover {
  color: #FFFFFF;
  font-size: 13px;  
  font-weight: bold;
  text-decoration: underline;
}

/* h1 {
	font-size: 12px;
	margin:0px;
	padding:0px;
	margin-bottom:5px;
	color: #484E53;
}

h2 {
	font-size: 18px;
	margin:0px;
	padding:0px;
}

h3 {
	font-size: 16px;
	margin:0px;
	padding:0px;
} */

TR.headerError {
  background: #ff0000;
}

TD.headerError {
  font-size: 12px;
  background: #ff0000;
  color: #ffffff;
  font-weight : bold;
  text-align : center;
}

TR.headerInfo {
  background: #00ff00;
}

TD.headerInfo {
  font-size: 12px;
  background: #00ff00;
  color: #ffffff;
  font-weight: bold;
  text-align: center;
}

TR.footer {
  background: #bbc3d3;
}

TD.footer {
  font-size: 10px;
  background: #bbc3d3;
  color: #ffffff;
  font-weight: bold;
}

TD.infoBoxHeading {
  font-size: 18px;
  font-weight: normal;
  color: #66B5FF;
  display: none;
}

TD.infoBox, SPAN.infoBox {
  font-size: 10px;
}

.typA { 
margin-left: 3px; 
margin-bottom: 3px;
}
.typB { 
margin-bottom: 3px;
}


A.pageResults {
  color: #747474;
}

A.pageResults:hover {
  color: #747474;
}

A.pageResults:visited {
  color: #747474;
}


TD.pageHeading, DIV.pageHeading {

 font-size: 11px;
 text-transform: uppercase;
 font-weight: bold;
 color: #FFFFFF;
  /*text-decoration: sharp;*/
  height: 25px;
  width: 437px;

  background: url('images/m99.gif');
  background-repeat:no-repeat;
  padding-top: 0px;
  padding-bottom:0;
  padding-left: 30px;

}

TD.pageHeading2, DIV.pageHeading2 {

 font-size: 11px;
 text-transform: uppercase;
 font-weight: bold;
 color: #FFFFFF;
  /*text-decoration: sharp;*/
  height: 25px;
  width: 585px;

  background: url('images/m99d.gif');
  background-repeat:no-repeat;
  padding-top: 0px;
  padding-bottom:0;
  padding-left: 30px;

}

TR.subBar {
  background: #f4f7fd;
}

TD.subBar {
  font-size: 10px;
  color: #000000;
}

TD.main, P.main {
  font-size: 11px;
  line-height: 1.5;
}

TD.smallText, SPAN.smallText, P.smallText {
  font-size: 10px;
  padding-left: 10px;
}

TD.accountCategory {
  font-size: 13px;
  color: #aabbdd;
}

TD.fieldKey {
  font-size: 12px;
  font-weight: bold;
}

TD.fieldValue {
  font-size: 12px;
}

TD.tableHeading {
  font-size: 12px;
  font-weight: bold;
}

SPAN.newItemInCart {
  font-size: 10px;
  color: #ff0000;
}

SPAN.greetUser {
  font-size: 12px;
  color: #f0a480;
  font-weight: bold;
}

TABLE.formArea {
  background: #f1f9fe;
  border-color: #7b9ebd;
  border-style: solid;
  border-width: 1px;
}

TD.formAreaTitle {
  font-size: 12px;
  font-weight: bold;
}

SPAN.markProductOutOfStock {
  font-size: 12px;
  color: #c76170;
  font-weight: bold;
}

SPAN.productSpecialPrice {
  color: #3091BB;
}

SPAN.errorText {
  color: #ff0000;
}


td{
 font-size: 11px;
 color: #2C2C2C
}
 .ch1{
 border-left: #C6C6C6 1px solid;
 border-right: #C6C6C6 1px solid;
 }
 .ch2{
 padding-left: 13px;
 }               
 .ch3{
 font-size: 10px;
 font-weight: bold;
 color: #46484A;
 }
 .ch3a{
	font-size: 10px;
	font-weight: bold;
	color: #E55C19;
 }

 .ch4{
 font-size: 11px;
 color: #46484A;
 }

 .ch5{
 font-size: 11px;
 font-weight: bold;
 text-decoration: none; 
 color: #E55C19;
 }

 .ch6{
 font-size: 11px;
 text-transform: uppercase;
 font-weight: bold;
 color: #FFFFFF;
 text-align:left;
 }

 .ch7{
 border-left: #B6B6B6 1px solid;
 border-right: #B6B6B6 1px solid;
 }

 .ch9 h1, .ch9{
 font-size: 14px;
 font-family: arial;
 font-weight: bold;
 text-decoration: none; 
 color: #E55C19;
 }
 
 .ch10{
 font-size: 11px;
 font-weight: bold;
 color: #484E53;
 }

 .ch12{
 font-size: 11px;
 color: #484E53;
 }

 .ch13{
 font-size: 14px;
 font-weight: bold;
 color: #484E53;
 }

 .ch14{
 font-size: 12px;
 color: #484E53;
 }

 .ch15{
 font-size: 11px;
 text-decoration: none; 
 color: #484E53;
 }

 .ch16{
 font-size: 11px;
 text-decoration: none; 
 color: #58B4D2;
 }

 .ch17{
 font-size: 13px;
 color: #565656;
 }

 .ch18{
 font-size: 13px;
 color: #565656;
 }

               
 .ml1{
 font-size: 11px;
 text-decoration: none; 
 color: #484E53;
 }
 
 .ml2{
 font-size: 11px;
 text-decoration: none;
 color: #484E53;
 }


 .se{            
 width: 100px;
 font-size: 9px;
 color: #282E3E
 }
 .se2{            
 width: 115px;
 font-size: 9px;
 color: #282E3E
 }




 .image_border{
  border:1px solid #000000; 
 }
/* miscellaneous */
.specialPrice { color: #ff0000; }
.oldPrice { text-decoration: line-through; }
.fieldRequired { font-size: 10px; color: #ff0000; }
.smallText { font-size: 8px; }
.smallText2 { font-size: 10px; }
.main { font-size: 12px; }
.errorText { font-size: 10px; color: #ff0000; }